S4Help {RBioinf} | R Documentation

## A function to find help for S4 classes and generics

### Description

This function takes the name of either a class or a generic function and finds a set of related manual pages. The user then selects which manual page they want.

### Usage

    S4Help(name, signature)

### Arguments

`name` | The name of the S4 class or generic function.
`signature` | Currently not used.

### Details

For S4 classes, the class and any superclasses are found and the user can select which manual page they want. If the supplied name corresponds to a generic function, then that function, or any of its methods can be selected.

### Value

`NULL` is returned, invisibly. The function is called purely for side effect.

### Author(s)

R. Gentleman

### See Also

`help`

### Examples

    ## Not run:
       S4Help("classRepresentation")
       S4Help("coerce")
    ## End(Not run)

[Package RBioinf version 1.4.0 Index]